tlp-usblist(1)

NAME
tlp-usblist - show USB device data.

SYNOPSIS
tlp-usblist

DESCRIPTION
List busnum, devnum, id, autosuspend controls, description and driver for all devices.

SEE ALSO
tlp-stat(8).

NOTES
This command is called as a subroutine from tlp-stat, do not invoke it directly.

AUTHOR
(c) 2017 Thomas Koch <linrunner at gmx.net>